## kdebase-runtime 4.5.1

=== debian/changelog ===
kdebase-runtime (4:4.5.1-0ubuntu3) maverick; urgency=low

  * Fix Lucid -> Maverick upgrade (LP: #652055)
    - kdebase-runtime-dbg replaces kdelibs5-dbg (<< 4:4.5.0)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 03 Oct 2010 02:40:59 +0200

kdebase-runtime (4:4.5.1-0ubuntu2) maverick; urgency=low

  [ Alessandro Ghersi ]
  * Add kubuntu_92_remove_kmail2_mapping_drkonqi.diff
    we don't ship kmail2 in maverick
    (http://bugs.kde.org/show_bug.cgi?id=250553)
  * Add kubuntu_93_nepomuk_services_run_with_low_cpu_and_io_scheduling.diff
    make all Nepomuk services run with low CPU and IO scheduling priority,
    from upstream.
    
  [ Felix Geyer ]
  * kdebase-runtime replaces kdebase-runtime-data << 4:4.4.80. (LP: #631151)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 14 Sep 2010 17:47:46 +0200

kdebase-runtime (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Drop kubuntu_08_network_ioslave_lockup.diff, applied upstream.
  * Update install files.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 Aug 2010 16:58:47 +0200

kdebase-runtime (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * kdebase-runtime-data replaces old kdelibs5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Aug 2010 14:42:14 +0100

kdebase-runtime (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream
  * Add kubuntu_08_network_ioslave_lockup.diff advised by upstream to
    stop network kioslave locking kded
    http://websvn.kde.org/?revision=1160391&view=revision

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:01 +0100

kdebase-runtime (4:4.5.0-0ubuntu3) UNRELEASED; urgency=low

  * Add debian/30-nepomuk-inotify-limit.conf installed with kdebase-
    runtime to up the inotify limit

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 19:00:30 +0100

kdebase-runtime (4:4.5.0-0ubuntu2) maverick; urgency=low

  * Fix build by not trying to instal files that are not there.

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 02 Aug 2010 23:00:20 +0200

kdebase-runtime (4:4.5.0-0ubuntu1) maverick; urgency=low

  [ Jonathan Thomas ]
  * Add kubuntu_91_phonon_forget_option.diff from openSUSE to allow users with
    roaming home directories to tell Phonon to always forget about old hw

  [ Jonathan Riddell ]
  * Update kdebase-runtime-data.install for new search providers

  [ Harald Sitter ]
  * New upstream release
    - Refresh kubuntu_89_strigi_ram_detection.diff

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 30 Jul 2010 12:07:04 +0200

kdebase-runtime (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Add kubuntu_90_search_engines.diff to add baidu and bing to search
    engines

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 14:11:00 +0100

kdebase-runtime (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream RC release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 04:36:20 +0200

kdebase-runtime (4:4.4.90-0ubuntu1) maverick; urgency=low

  [ Michał Zając ]
  * New upstream beta release
    - Bump on build-depends
    - Commented out kubuntu_88_nepomuksearch_uds-url.diff in
    debian/patches/series

  [ Jonathan Thomas ]
  * Make kdebase-runtime provide notification-daemon since it implements
    the FD.o notification spec

 -- Michał Zając <michal.zajac@gmail.com>  Thu, 24 Jun 2010 22:47:02 +0200

kdebase-runtime (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends
    - kdebase-runtime-data replaces kdelibs5-data << 4:4.4.85
    - kdebase-runtime replaces kdelibs5-plugin << 4:4.4.85

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 07 Jun 2010 19:20:38 +0200

kdebase-runtime (4:4.4.80-0ubuntu2) maverick; urgency=low

  * kde-config-phonon-xine conflict/replace kcm-phonon-xine,
    kcm-phonon-xine is gone in the last merge

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 01 Jun 2010 02:45:07 +0200

kdebase-runtime (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump build-depend versions
    - Refresh knetattach patches for upstream indentation changes
    - Drop the virtuosoconverter patch, no longer needed
    - Adapt kubuntu_89_strigi_ram_detection.diff to new upstream changes
    - Update various .install files
  * Switch to source format 3.0:
    - Bump debhelper build-depend version to 7.3.16
    - Remove README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 24 May 2010 14:32:13 -0400

kdebase-runtime (4:4.4.3-1ubuntu1) maverick; urgency=low

  [ Michał Zając ]
  * Merge with Debian
   - Docs path remains unchanged
   - Added debian/patches/03_disable_usr_lib_install_rpath.diff and synced 
     debian/patches/25_khelp_htdig.diff
   - Added man/*
   - Renamed kcm-phonon-xine.install to kde-config-phonon-xine.install
   - Copied over *.litian.overrides and khelpcenter.{dirs, links}
   - Copied over debian/rules
   - Synced Replaces & Conflicts
   - Removed transitional packages.

  [ Jonathan Thomas ]
  * Drop kubuntu_90_strigi_notification_polish.diff for KDE 4.4.3, upstream
    had something else in mind
  * Drop kubuntu_91_set_US_time_format.diff, upstream in 4.4.3

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 21 May 2010 22:28:59 +0200

kdebase-runtime (4:4.4.2-0ubuntu4) lucid; urgency=low

  * In kubuntu_89_ram_detection.diff, add a "First start=true" key to the
    nepomukserver.kcfg. It is imperative to set the first start key here, as
    doing it in kubuntu-default-settings led to the code preferring the k-d-s
    setting over the default-when-key-doesn't-exist value set in the code. I
    also included a few logic fixes, and this plus kubuntu-default-settings
    10.04ubuntu23 should fix this bug. (LP: #564049)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 16 Apr 2010 10:43:54 -0400

kdebase-runtime (4:4.4.2-0ubuntu3) lucid; urgency=low


