## kdebase-runtime 4.5.5

=== debian/changelog ===
kdebase-runtime (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP: #757065)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 02:16:40 -0400

kdebase-runtime (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Wed, 05 Jan 2011 23:45:28 -0700

kdebase-runtime (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 00:39:17 +0000

kdebase-runtime (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 17:31:50 +0000

kdebase-runtime (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 19:49:25 +0000

kdebase-runtime (4:4.5.2-0ubuntu1) maverick; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Remove kubuntu_92_remove_kmail2_mapping_drkonqi.diff now upstream
  * Remove
    kubuntu_93_nepomuk_services_run_with_low_cpu_and_io_scheduling.diff
    now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 18:19:42 +0000
