=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <gkiagiad@csd.uoc.gr>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.3),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
- kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1), kdelibs5-plugins,
+ kdelibs5-dev (>= 4:4.5.4), libphonon-dev (>= 4:4.7.0really4.4.1), kdelibs5-plugins,
  libclucene-dev, libsmbclient-dev, libsoprano-dev (>= 2.4.1),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
  libxcb1-dev, libopenexr-dev, libbz2-dev, libx11-dev, libxcursor-dev,
