## kdebase-runtime 4.6.2

=== debian/changelog ===
kdebase-runtime (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Update kde-sc-dev-latest version

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 02 Apr 2011 19:14:35 +0000

kdebase-runtime (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Feb 2011 16:16:40 +0000

kdebase-runtime (4:4.6.0-0ubuntu2) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version
  * Remove kubuntu_85_language_selector.diff now language selector is a
    separate kcontrol module

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Feb 2011 12:17:33 +0000

kdebase-runtime (4:4.6.0-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Felix Geyer ]
  * Prefer phonon-backend-gstreamer over phonon-backend-xine.
    - Make kdebase-runtime depend on phonon-backend-gstreamer | phonon-backend.
  * Refresh and re-enable kubuntu_85_language_selector.diff. (LP: #683435)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 24 Jan 2011 12:45:27 +0100

kdebase-runtime (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:50:11 +0000

kdebase-runtime (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 15:23:10 +0000

kdebase-runtime (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 11:41:36 +0000

kdebase-runtime (4:4.5.80-0ubuntu4) natty; urgency=low

  * Recommend udisks and upower instead of hal now that they are supported
    upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 30 Nov 2010 21:41:43 -0500

kdebase-runtime (4:4.5.80-0ubuntu3) natty; urgency=low

  * kdebase-runtime-dbg replaces kdebase-workspace-dbg (<< 4:4.5.80)
    (Networkstatus moved from workspace to runtime) (LP: #683132)

 -- Philip Muskovac <yofel@gmx.net>  Wed, 01 Dec 2010 00:14:18 +0100

kdebase-runtime (4:4.5.80-0ubuntu2) natty; urgency=low

  * Add kdebase-runtime replaces plasma-netbook (<< 4:4.5.80) (Newspaper
    containment moved from workspace to runtime) (LP: #683002)
  * Drop temporary change to reduce required phonon version now that we have
    Phonon 4.4.3

 -- Scott Kitterman <scott@kitterman.com>  Tue, 30 Nov 2010 08:55:14 -0500

kdebase-runtime (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream release
  * Disable kubuntu_85_language_selector.diff FIXME needs sorted
  * Add build-deps on libpulse, libcanberra and libntrack-qt4
  * Don't install .h files for unversioned libraries
  * kdebase-runtime replaces old kdebase-workspace-bin due to moved files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Nov 2010 11:07:10 +0000

kdebase-runtime (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 14:45:54 +0000

kdebase-runtime (4:4.5.2-0ubuntu2) natty; urgency=low

  * Upload without broken autogenerated patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Oct 2010 16:58:02 +0100

kdebase-runtime (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - add 30-nepomuk-inotify-limit.conf
    - add kdebase-runtime.[postinst,prerm] for update-alternatives kdesu
    - debian/control:
      - helpcenter4 no recommend on htdig
    - debian/patches:
      - Don't add:
        - 01_kde4_information_menu.diff
        - 02_ksvgtopng4.diff
    - debian/kdebase-runtime-data.install:
      - change etc/xdg/menus/kde4-information.menu to
        etc/xdg/menus/kde-information.menu
      - change usr/share/desktop-directories/kde4-information.directory to
        usr/share/desktop-directories/kde-information.directory
      - Don't install
        usr/share/kde4/apps/kio_desktop/DesktopLinks/Home.desktop
      - Don't install usr/share/kde4/apps/kio_desktop/directory.trash
    - debian/kdebase-runtime.install
      - install usr/lib/kde4/libexec/kdesu to
        /usr/lib/kde4/libexec/kdesu-distrib/
    - kde-config-phonon-xine replaces/conflicts kcm-phonon-xine
    - kdebase-runtime-data.install: add D-Bus Interface XMLs for Playground
      Nepomuk
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition
  * Update KUBUNTU_DEBIAN_DIFFERENCES

  [ Jonathan Riddell ]
  * New upstream release
  * Remove kubuntu_92_remove_kmail2_mapping_drkonqi.diff now upstream
  * Remove
    kubuntu_93_nepomuk_services_run_with_low_cpu_and_io_scheduling.diff
    now upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 16 Oct 2010 05:16:54 +0200

kdebase-runtime (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Refresh patches.
  * Update installed files.
  * Add replaces:
    - kdebase-runtime-data replaces kdelibs5-data << 4:4.5.0
      due to moved kcmremotewidgets data files.
    - kdebase-runtime replaces kdelibs5-plugins << 4:4.5.0 and
      kdelibs5 << 4:4.4.0 due to moved kcmremotewidgetshelper
      and kdontchangethehostname executables.
    - kdebase-runtime-dbg replaces kdelibs5-dbg << 4:4.5.0
      due to the moved executables mentioned above.
  * Bump build depedencies versions: kdelibs5-dev to version
    4:4.5 and libsoprano-dev to version 2.4.63.
  * Remove unused build dependencies:
    - libclucene-dev
    - libxcb1-dev
    - libqt4-opengl-dev
    - libpulse-dev
  * Re-wrap khelpcenter4's extended description to fix lintian warning.
  * Cleanup unused lintian overrides.

  [ José Manuel Santamaría Lema ]
  * Add replaces:
    - kdebase-runtime-data replaces plasma-widget-networkmanagement <=
      0.1~svn1175124-1 because they both install
      /usr/share/kde4/apps/desktoptheme/default/icons/network.svgz


