## kdebase-runtime 4.6.5

=== debian/changelog ===
kdebase-runtime (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.5.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:55 +0300

kdebase-runtime (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Fix typo in debian/control: s/COnflicts/Conflicts/. Thanks to Jonathan
    Thomas.

  [ Pino Toscano ]
  * Add finger as suggestion of kdebase-runtime (for the finger kioslave).
  * Change libjpeg62-dev build-dependency to libjpeg-dev.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 13:05:46 +0300

kdebase-runtime (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 03:11:17 +0300

kdebase-runtime (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes webdav ioslave wrong deletion and renaming of folders
      (Closes: #593833)
    - plasmapkg doesn't translate package types anymore (Closes: #573806)
    - there is no more Nepomuk indexing icon (Closes: #583085)

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Remove sequence number from debian/patches/*.
  * Drop ksvgtopng4.diff patch: no longer needed as KDE 3 is gone. Add
    conflicts with kdelibs4-dev and kdelibs-dbg, fix install file.
  * Disable testsuite.
  * Remove a link to common-licenses/BSD from debian/copyright.
  * No longer do custom phonon setup.
  * kdebase-runtime: move Depends, Recommends, Suggests above Replaces.
  * Make kdebase-runtime depend on oxygen-icon-theme 4.6.
  * kdebase-runtime-data breaks plasma-widget-networkmanagement earlier than
    0.1+git20110318.941cde9-1+.
  * Add kdebase-workspace-dbg (<< 4:4.6) to kdebase-runtime-dbg
    Replaces/Breaks due to moved kded_networkstatus.
  * Add kdebase-workspace-bin (<< 4:4.6) to kdebase-runtime Replaces/Breaks
    due to moved kded_networkstatus.
  * Bump debhelper build dependency to 7.3.16.
  * Clean up Replaces/Breaks which predate squeeze and can be cleaned up.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Refresh patches.
  * Update installed files.
  * Add Breaks/Replaces:
    - kdebase-runtime-data replaces kdelibs5-data << 4:4.5.0
      due to moved kcmremotewidgets data files.
    - kdebase-runtime replaces kdelibs5-plugins << 4:4.5.0 and
      kdelibs5 << 4:4.4.0 due to moved kcmremotewidgetshelper
      and kdontchangethehostname executables.
    - kdebase-runtime-dbg replaces kdelibs5-dbg << 4:4.5.0
      due to the moved executables mentioned above.
  * Bump build depedencies versions: kdelibs5-dev to version
    4:4.6 and libsoprano-dev to version 2.4.63.
  * Remove unused build dependencies:
    - libclucene-dev
    - libxcb1-dev
    - libqt4-opengl-dev
  * Re-wrap khelpcenter4's extended description to fix lintian warning.
  * Cleanup unused lintian overrides.

  [ José Manuel Santamaría Lema ]
  * Bump S-V to 3.9.1:
    - update Breaks/Replaces/Conflicts to conform to new policy.
  * Add Breaks/Replaces:
    - kdebase-runtime-data replaces plasma-widget-networkmanagement <<
      0.1+git20110422.810bc16-1+ because they both install
      /usr/share/kde4/apps/desktoptheme/default/icons/network.svgz
    - kdebase-runtime-data replaces kdebase-workspace-bin (<< 4:4.5.95)
      because of /usr/share/kde4/services/kded/networkstatus.desktop
    - kdebase-runtime(-data) replaces plasma-netbook (<< 4:4.5.95)
      because of plasma_containment_newspaper.{so,desktop}
  * Update installed files.
  * Call dh_xine in rules, kde-config-phonon-xine now depends on
    ${xine-x:Depends} (Closes: #575120)
  * Bump build dependency on libphonon-dev to 4:4.6.0really4.4.3
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.2
  * Remove stating articles from short descriptions.
  * Update lintian overrides.
  * Add myself to Uploaders.
  
  [ Pino Toscano ]
  * Add build dependencies:
    - libntrack-qt4-dev
    - libcanberra-dev
    - libnm-util-dev
    - network-manager-dev
  * Use wildcard architectures:
    - !kfreebsd-i386 !kfreebsd-amd64 !hurd-i386 -> linux-any
  * Drop the hal recommend from kdebase-runtime, as now libsolid has the right
    depends/recommends.
  * Add ${misc:Depends} for kdebase-runtime-dbg.
  * Tighten the libsoprano-dev, libexiv2-dev, shared-desktop-ontologies, and
    libpulse-dev build-dendencies to the versions required upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:39 +0300

kdebase-runtime (4:4.1.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends.

  +++ Changes by Modestas Vainius:

  * Bump build dependency on kdepimlibs5-dev and kdelibs5-dev to 4.1.4-1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Jan 2009 22:26:26 +0100
